package org.jboss.cache.aop.test;

import java.io.Serializable;
import java.util.HashSet;
import java.util.Set;

/**
 * Object to bind in cache
 */
public class CacheObject implements Serializable
{
   private String id;
   private Set identities;
   
   public CacheObject(String id)
   {
      this.id = id;
      this.identities = new HashSet();
   }
   
   public String getId()
   {
      return id;
   }
   
   public Set getIdentities()
   {
      return identities;
   }
}
